
PAMP - Bug #336

Number of work permissions available in the work permission table is invalid (اصدار تصريح عمل)

03/30/2017 07:40 PM - Osama Zgool

Status: Closed Start date: 03/30/2017

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Number of work permissions available in

the work permission table is invalid

(اصدار تصريح عمل)

Severity: Major Environment: QA

Category: portal Transaction Number:  

Sub-Category: Work Permission Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: as mentioned in the description Test Case ID:  

Description

When the user select a job and add a work permission for  it the number of available work permissions should decreased by 1 and if

the number of available work permissions is zero the user should not be able to add a work permission for that job.

Steps to reproduce:

1.Login with Portal user.

2.From navigation select work permission.

3.Select a user, fill the required details and click on approve.

4.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/04/2017 01:09 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/07/2017 02:19 PM - Osama Zgool

- Status changed from Fixed to Closed

Duplicated.

Issue Closed.
